﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Users", "Users\Users.csproj", "{B43A4889-1C7E-4658-A490-C0FAA4BD71E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B43A4889-1C7E-4658-A490-C0FAA4BD71E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B43A4889-1C7E-4658-A490-C0FAA4BD71E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B43A4889-1C7E-4658-A490-C0FAA4BD71E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B43A4889-1C7E-4658-A490-C0FAA4BD71E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB1B6A0B-DFC3-4924-B572-D33D884A2738}
	EndGlobalSection
EndGlobal
